#include <linux/build-salt.h>
#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

BUILD_SALT;

MODULE_INFO(vermagic, VERMAGIC_STRING);
MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(.gnu.linkonce.this_module) = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

#ifdef CONFIG_RETPOLINE
MODULE_INFO(retpoline, "Y");
#endif

static const struct modversion_info ____versions[]
__used __section(__versions) = {
	{ 0xdad1276d, "module_layout" },
	{ 0xaac4bf30, "usb_wwan_dtr_rts" },
	{ 0xa4fda526, "usb_wwan_tiocmset" },
	{ 0x3dbb505a, "usb_wwan_tiocmget" },
	{ 0x5dd68f1, "usb_wwan_chars_in_buffer" },
	{ 0x298ef17b, "usb_wwan_set_serial_info" },
	{ 0xc5319bb2, "usb_wwan_get_serial_info" },
	{ 0x89a0f8cb, "usb_wwan_write_room" },
	{ 0x46d7193a, "usb_wwan_write" },
	{ 0x17d08771, "usb_wwan_close" },
	{ 0xf2565129, "usb_wwan_open" },
	{ 0xab83b548, "usb_wwan_resume" },
	{ 0x5c664da6, "usb_wwan_suspend" },
	{ 0xde3e60dd, "usb_wwan_port_remove" },
	{ 0xe223cd30, "usb_wwan_port_probe" },
	{ 0x17062caf, "usb_serial_deregister_drivers" },
	{ 0x1e5191d9, "usb_serial_register_drivers" },
	{ 0xd256e620, "kmem_cache_alloc_trace" },
	{ 0xa307fb1a, "kmalloc_caches" },
	{ 0x37a0cba, "kfree" },
	{ 0x35b23c09, "tty_port_tty_hangup" },
	{ 0xa93753ef, "usb_submit_urb" },
	{ 0x6ebe366f, "ktime_get_mono_fast_ns" },
	{ 0xb1ad28e0, "__gnu_mcount_nc" },
};

MODULE_INFO(depends, "usb_wwan,usbserial");

MODULE_ALIAS("usb:v0AF0p5000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6100d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6200d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6300d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6050d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6150d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6250d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6350d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6500d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6501d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6600d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6601d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6701d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6721d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6741d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6761d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6800d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p6901d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p7001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p7021d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p7041d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p7061d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p7100d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0AF0p7201d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0408pEA02d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0408pEA03d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0408pEA04d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0408pEA05d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0408pEA06d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0408pEA42d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v12D1p1C05d*dc*dsc*dp*ic02isc02ipFFin*");
MODULE_ALIAS("usb:v12D1p1C1Fd*dc*dsc*dp*ic02isc02ipFFin*");
MODULE_ALIAS("usb:v12D1p1C23d*dc*dsc*dp*ic02isc02ipFFin*");
MODULE_ALIAS("usb:v12D1p140Cd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v12D1p1C07d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v12D1p1406d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v12D1p1441d*dc*dsc*dp*ic02isc02ipFFin*");
MODULE_ALIAS("usb:v12D1p1442d*dc*dsc*dp*ic02isc02ipFFin*");
MODULE_ALIAS("usb:v12D1p1464d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v12D1p1465d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v12D1p14ACd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v12D1p14C6d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip01in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip02in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip03in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip04in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip05in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip06in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip0Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip0Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip0Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip0Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip0Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip10in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip12in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip13in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip14in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip15in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip17in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip18in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip19in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip1Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip1Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip1Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip31in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip32in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip33in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip34in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip35in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip36in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip3Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip3Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip3Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip3Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip3Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip48in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip49in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip4Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip4Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip4Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip61in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip62in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip63in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip64in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip65in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip66in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip6Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip6Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip6Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip6Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip6Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip72in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip73in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip74in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip75in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip78in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip79in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip7Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip7Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc01ip7Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip01in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip02in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip03in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip04in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip05in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip06in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip0Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip0Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip0Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip0Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip0Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip10in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip12in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip13in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip14in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip15in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip17in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip18in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip19in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip1Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip1Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip1Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip31in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip32in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip33in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip34in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip35in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip36in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip3Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip3Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip3Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip3Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip3Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip48in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip49in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip4Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip4Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip4Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip61in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip62in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip63in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip64in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip65in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip66in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip6Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip6Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip6Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip6Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip6Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip72in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip73in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip74in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip75in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip78in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip79in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip7Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip7Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc02ip7Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip01in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip02in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip03in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip04in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip05in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip06in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip0Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip0Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip0Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip0Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip0Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip10in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip12in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip13in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip14in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip15in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip17in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip18in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip19in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip1Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip1Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip1Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip31in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip32in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip33in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip34in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip35in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip36in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip3Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip3Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip3Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip3Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip3Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip48in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip49in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip4Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip4Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip4Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip61in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip62in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip63in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip64in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip65in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip66in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip6Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip6Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip6Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip6Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip6Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip72in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip73in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip74in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip75in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip78in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip79in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip7Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip7Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc03ip7Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip01in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip02in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip03in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip04in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip05in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip06in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip0Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip0Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip0Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip0Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip0Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip10in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip12in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip13in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip14in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip15in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip17in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip18in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip19in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip1Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip1Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip1Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip31in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip32in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip33in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip34in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip35in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip36in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip3Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip3Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip3Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip3Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip3Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip48in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip49in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip4Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip4Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip4Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip61in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip62in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip63in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip64in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip65in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip66in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip6Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip6Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip6Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip6Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip6Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip72in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip73in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip74in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip75in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip78in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip79in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip7Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip7Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc04ip7Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip01in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip02in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip03in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip04in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip05in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip06in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip0Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip0Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip0Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip0Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip0Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip10in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip12in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip13in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip14in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip15in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip17in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip18in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip19in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip1Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip1Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip1Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip31in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip32in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip33in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip34in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip35in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip36in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip3Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip3Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip3Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip3Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip3Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip48in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip49in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip4Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip4Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip4Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip61in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip62in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip63in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip64in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip65in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip66in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip6Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip6Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip6Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip6Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip6Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip72in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip73in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip74in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip75in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip78in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip79in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip7Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip7Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc05ip7Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip01in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip02in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip03in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip04in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip05in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip06in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip0Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip0Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip0Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip0Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip0Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip10in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip12in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip13in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip14in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip15in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip17in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip18in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip19in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip1Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip1Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip1Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip31in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip32in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip33in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip34in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip35in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip36in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip3Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip3Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip3Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip3Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip3Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip48in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip49in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip4Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip4Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip4Cin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip61in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip62in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip63in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip64in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip65in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip66in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip6Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip6Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip6Din*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip6Ein*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip6Fin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip72in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip73in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip74in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip75in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip78in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip79in*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip7Ain*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip7Bin*");
MODULE_ALIAS("usb:v12D1p*d*dc*dsc*dp*icFFisc06ip7Cin*");
MODULE_ALIAS("usb:v22B8p2A70d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v22B8p2E0Ad*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v22B8p4281d*dc*dsc*dp*ic0Aisc00ipFCin*");
MODULE_ALIAS("usb:v22B8p900Ed*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v1410p1100d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p1110d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p1120d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p1130d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p1400d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p1410d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p1420d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p1430d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p1450d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p2100d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p2110d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p2120d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p2130d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p2400d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p2410d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p2420d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p4400d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p4100d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p6002d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p6010d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p6000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p7000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p8000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p9000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p6001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p7001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p7003d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p7004d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p7005d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p7006d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p7007d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p7030d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p7041d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p7042d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p8001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410p9001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410pA010d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1410pB001d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v1410p9010d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v1410p9011d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v1410p9022d*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v1614p0800d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1614p7002d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1614p0802d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1614p0407d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8114d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8115d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8116d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8117d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8118d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8128d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8129d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8133d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8134d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8135d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8136d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8137d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8138d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8180d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8181d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8182d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp8195d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v413Cp8196d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v413Cp819Bd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v413Cp81D7d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v413Cp81E0d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D5p6501d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D5p6502d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D5p6202d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1726p1000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0EABpC893d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp1002d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp1003d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp1004d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp1005d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp1006d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp1007d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp1008d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp1009d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp100Ad*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp100Bd*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp100Cd*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp100Dd*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp100Ed*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp100Fd*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp1010d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp1011d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1A8Dp1012d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v0C88p17DAd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0C88p180Ad*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v05C6p6000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v05C6p6001d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v05C6p6613d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v05C6p0023d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v05C6p9000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v05C6p9090d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v05C6p9003d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v05C6p9625d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v05C6p90B2d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2C7Cp0121d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2C7Cp0125d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2C7Cp0195d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2C7Cp0296d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2C7Cp0306d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v2C7Cp0306d*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v2C7Cp0512d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v2C7Cp0512d*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v2C7Cp0800d*dc*dsc*dp*icFFiscFFip30in*");
MODULE_ALIAS("usb:v2C7Cp0800d*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v2C7Cp0800d*dc*dsc*dp*icFFiscFFip10in*");
MODULE_ALIAS("usb:v16D8p6001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p6002d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p6003d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p6004d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p6005d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p6006d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p6007d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p6008d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p6280d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p6281d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p6803d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p6804d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7002d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7003d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7004d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7005d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7006d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p700Ad*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7211d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7212d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7213d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7251d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7252d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v16D8p7253d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1003d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1004d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1005d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1006d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1010d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1012d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1031d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1033d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1042d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1040d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1041d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1043d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1045d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1050d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1051d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1052d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1053d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1100d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1101d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1102d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p110Ad*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p110Bd*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1201d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1206d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1200d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1207d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1208d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1211d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1212d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1213d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1214d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1260d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1261d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1900d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BC7p1901d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1BC7p9010d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v19D2p0001d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0002d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0003d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0004d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0005d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0006d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0008d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0009d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p000Ad*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p000Bd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p000Cd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p000Dd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p000Ed*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p000Fd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0010d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0011d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0012d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0013d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0015d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0016d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0017d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0018d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0019d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0020d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0021d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0022d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0023d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0024d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0025d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0028d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0029d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0030d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0031d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0032d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0033d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0034d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0037d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0038d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0039d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0040d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0042d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0043d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0044d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0048d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0049d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0050d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0051d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0052d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0054d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0055d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0056d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0057d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0058d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0061d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0062d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0063d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0064d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0065d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0066d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0067d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0069d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0076d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0077d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0078d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0079d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0082d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0083d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0086d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0087d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0088d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0089d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0090d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0091d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0092d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0093d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0094d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0095d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0096d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0097d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0104d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0105d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0106d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0108d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0113d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0117d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0118d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0121d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0122d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0123d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0124d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0125d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0126d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0128d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0135d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0136d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0137d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0139d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0142d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0143d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0144d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0145d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0148d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0151d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0153d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0155d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0156d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0157d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0158d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0159d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0161d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0162d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0164d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0165d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0167d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0189d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0191d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0196d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0197d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0199d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0200d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0201d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0254d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0257d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0265d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0284d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0317d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0326d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0330d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0395d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0412d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0414d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0417d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0601d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v19D2p0602d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v19D2p1008d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1010d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1012d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1018d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1021d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1057d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1058d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1059d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1060d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1061d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1062d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1063d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1064d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1065d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1066d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1067d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1068d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1069d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1070d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1071d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1072d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1073d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1074d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1075d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1076d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1077d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1078d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1079d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1080d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1081d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1082d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1083d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1084d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1085d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1086d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1087d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1088d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1089d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1090d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1091d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1092d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1093d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1094d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1095d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1096d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1097d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1098d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1099d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1100d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1101d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1102d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1103d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1104d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1105d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1106d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1107d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1108d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1109d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1110d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1111d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1112d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1113d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1114d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1115d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1116d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1117d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1118d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1119d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1120d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1121d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1122d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1123d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1124d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1125d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1126d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1127d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1128d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1129d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1130d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1131d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1132d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1133d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1134d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1135d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1136d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1137d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1138d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1139d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1140d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1141d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1142d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1143d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1144d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1145d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1146d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1147d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1148d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1149d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1150d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1151d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1152d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1153d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1154d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1155d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1156d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1157d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1158d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1159d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1160d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1161d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1162d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1163d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1164d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1165d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1166d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1167d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1168d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1169d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1170d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1244d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1245d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1246d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1247d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1248d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1249d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1250d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1251d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1252d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1253d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1254d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1255d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1256d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1257d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1258d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1259d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1260d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1261d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1262d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1263d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1264d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1265d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1266d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1267d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1268d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1269d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1270d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1271d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1272d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1273d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1274d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1275d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1276d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1277d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1278d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1279d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1280d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1281d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1282d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1283d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1284d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1285d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1286d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1287d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1288d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1289d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1290d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1291d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1292d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1293d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1294d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1295d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1296d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1297d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1298d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1299d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1300d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1301d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1302d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1303d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1333d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1401d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1402d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1424d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1425d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1426d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1428d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1476d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v19D2p1481d*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v19D2p1533d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1534d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1535d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1545d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1546d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1547d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1565d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1566d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1567d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1589d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1590d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1591d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1592d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1594d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1596d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1598d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1600d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p2002d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p2003d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0014d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0027d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0059d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0060d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0070d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0073d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0094d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0130d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0133d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0141d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0147d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0152d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0168d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0170d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0176d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p0178d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF42d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF43d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF44d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF45d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF46d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF47d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF48d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF49d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF4Ad*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF4Bd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF4Cd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF4Dd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF4Ed*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF4Fd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF50d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF51d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF52d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF53d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF54d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF55d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF56d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF57d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF58d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF59d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF5Ad*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF5Bd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF5Cd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF5Dd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF5Ed*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF5Fd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF60d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF61d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF62d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF63d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF64d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF65d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF66d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF67d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF68d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF69d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF6Ad*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF6Bd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF6Cd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF6Dd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF6Ed*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF6Fd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF70d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF71d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF72d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF73d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF74d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF75d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF76d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF77d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF78d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF79d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF7Ad*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF7Bd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF7Cd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF7Dd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF7Ed*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF7Fd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF80d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF81d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF82d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF83d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF84d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF85d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF86d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF87d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF88d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF89d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF8Ad*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF8Bd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF8Cd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF8Dd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF8Ed*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF8Fd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF90d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF91d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF92d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF93d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF94d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFF9Fd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFA0d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFA1d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFA2d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFA3d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFA4d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFA5d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFA6d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFA7d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFA8d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFA9d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFAAd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFABd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFACd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFAEd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFAFd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFB0d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFB1d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFB2d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFB3d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFB4d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFB5d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFB6d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFB7d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFB8d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFB9d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFBAd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFBBd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFBCd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFBDd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFBEd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFBFd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFC0d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFC1d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFC2d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFC3d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFC4d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFC5d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFC6d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFC7d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFC8d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFC9d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFCAd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFCBd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFCCd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFCDd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFCEd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFCFd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFD0d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFD1d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFD2d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFD3d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFD4d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFD5d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFE9d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFECd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFEEd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFF6d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFF7d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFF8d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFF9d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFFBd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFFCd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFFDd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFFEd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFF1d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFFFd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFE8d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFEBd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2pFFEDd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v19D2p1433d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v19D2p0426d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v19D2p1432d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v19D2p0396d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v19D2p*d*dc*dsc*dp*icFFisc02ip01in*");
MODULE_ALIAS("usb:v19D2p*d*dc*dsc*dp*icFFisc02ip05in*");
MODULE_ALIAS("usb:v19D2p*d*dc*dsc*dp*icFFisc86ip10in*");
MODULE_ALIAS("usb:v04A5p4068d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1186p3E04d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1E0EpCE16d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1E0EpCE1Ed*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1DA5p4512d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1DA5p4523d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1DA5p4515d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1DA5p4518d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1DA5p4519d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0930p0D45d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0930p1302d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1E0Ep9000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1E0Ep9100d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1E0Ep9200d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v1BBBp0000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BBBp0017d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BBBp0052d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BBBp00B6d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BBBp00B7d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BBBp011Ed*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1BBBp0203d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1011p3198d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v20B9p1682d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1C9Ep9603d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1C9Ep9B01d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1C9Ep9B02d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1C9Ep9800d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1C9Ep9801d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1C9Ep9803d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1C9Ep9607d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1C9Ep9605d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v201Ep2009d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v201Ep10F8d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v1266p1002d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p1003d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p1004d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p1005d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p1006d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p1007d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p1008d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p1009d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p100Ad*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p100Bd*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p100Cd*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p100Dd*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p100Ed*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p100Fd*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p1011d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1266p1012d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp0051d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp0052d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp0053d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp0055d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp0060d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp0082d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp0083d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp0084d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp0085d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp00B0d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp004Cd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1E2Dp004Ad*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0681p0047d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0681p0040d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0681p004Cd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0681p004Ad*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0B3CpC000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0B3CpC001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0B3CpC002d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0B3CpC003d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0B3CpC004d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0B3CpC005d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0B3CpC00Ad*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0B3CpC00Bd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v211Fp6801d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v04E8p6889d*dc*dsc*dp*ic0Aisc00ip00in*");
MODULE_ALIAS("usb:v257Ap1601d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap1602d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap1603d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap1604d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap1605d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap1606d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap1607d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap1608d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap1609d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap160Ad*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap160Bd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap160Cd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap160Dd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap160Fd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap2601d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap2602d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap2603d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap2604d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap2605d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap2606d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap2607d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap2608d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap2609d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap260Ad*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap260Bd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap260Cd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap260Dd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap260Fd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap3601d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap3602d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap3603d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap3604d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap3605d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap3606d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap3607d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap3608d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap3609d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap360Ad*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap360Bd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap360Cd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap360Dd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap360Fd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap161Fd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap162Fd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap260Ed*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap261Fd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v257Ap262Fd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2262p0002d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v0685p7000d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v1004p618Fd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0E8Dp00A1d*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v0E8Dp00A1d*dc*dsc*dp*icFFisc02ip01in*");
MODULE_ALIAS("usb:v0E8Dp00A2d*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v0E8Dp00A2d*dc*dsc*dp*icFFisc02ip01in*");
MODULE_ALIAS("usb:v0E8Dp00A0d*dc*dsc*dp*ic0Aisc00ip00in*");
MODULE_ALIAS("usb:v0E8Dp00A4d*dc*dsc*dp*icFFisc02ip01in*");
MODULE_ALIAS("usb:v0E8Dp00A4d*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v0E8Dp00A5d*dc*dsc*dp*icFFisc02ip01in*");
MODULE_ALIAS("usb:v0E8Dp00A5d*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v0E8Dp7101d*dc*dsc*dp*ic02isc00ip00in*");
MODULE_ALIAS("usb:v0E8Dp7102d*dc*dsc*dp*ic02isc02ip01in*");
MODULE_ALIAS("usb:v0E8Dp0003d*dc*dsc*dp*ic0Aisc00ip00in*");
MODULE_ALIAS("usb:v0E8Dp0023d*dc*dsc*dp*ic0Aisc00ip00in*");
MODULE_ALIAS("usb:v0E8Dp0043d*dc*dsc*dp*ic0Aisc00ip00in*");
MODULE_ALIAS("usb:v0E8Dp0033d*dc*dsc*dp*ic0Aisc00ip00in*");
MODULE_ALIAS("usb:v0E8Dp7103d*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v0E8Dp7106d*dc*dsc*dp*ic02isc02ip01in*");
MODULE_ALIAS("usb:v0E8Dp00A7d*dc*dsc*dp*icFFisc02ip01in*");
MODULE_ALIAS("usb:v0E8Dp00A7d*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v2692p9005d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1FF4p600Ad*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1FF4p600Ed*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2357p000Dd*dc*dsc*dp*icFFisc00ip00in*");
MODULE_ALIAS("usb:v2357p0201d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2357p9000d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2077p7001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2001p7D01d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v2001p7D02d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v2001p7D03d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v2001p7D04d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v2001p7D0Ed*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v2001p7E19d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v2001p7E35d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v2001p7E3Dd*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v07D1p3E01d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v07D1p3E02d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v07D1p7E11d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v1435pD191d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1690p7588d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v2020p2031d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v2020p2033d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v2020p2060d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v2020p4000d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v20A6p1105d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v15EBp0001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v22DEp6801d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v22DEp6802d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v22DEp6803d*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v03F0p421Dd*dc*dsc*dp*icFFiscFFipFFin*");
MODULE_ALIAS("usb:v03F0pA31Dd*dc*dsc*dp*icFFisc06ip10in*");
MODULE_ALIAS("usb:v03F0pA31Dd*dc*dsc*dp*icFFisc06ip12in*");
MODULE_ALIAS("usb:v03F0pA31Dd*dc*dsc*dp*icFFisc06ip13in*");
MODULE_ALIAS("usb:v03F0pA31Dd*dc*dsc*dp*icFFisc06ip14in*");
MODULE_ALIAS("usb:v03F0pA31Dd*dc*dsc*dp*icFFisc06ip1Bin*");
MODULE_ALIAS("usb:v0489pE0B4d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0489pE0B5d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1508p1001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2CB7p0104d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2CB7p0105d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v305Ap1404d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v305Ap1405d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v305Ap1406d*dc*dsc*dp*icFFisc*ip*in*");
MODULE_ALIAS("usb:v1E0Ep9001d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v1E0Ep9011d*dc*dsc*dp*icFFisc*ip*in*");

MODULE_INFO(srcversion, "0DAE822A4EB370741E38689");
